<style type="text/css">

body {
	font-family: verdana, arial;
	font-size: 9pt;
	font-weight: normal;
	padding: 0 2px 2px 10px;
}

.border {
	border-width: 1;
	border-style: solid;
	border-color: #4aa7e0;      
}

.a 	{
	text-decoration : none;
	color: #ffffff;
	background-color: #4aa7e0;
	border: 3px solid #7B7BA2;
	width: 230;
	padding: 4px 4px;
}  


td {
	font-family: verdana, arial;
	font-size: 9pt;
	font-weight: normal;
	padding: 2px 2px;
}


ul {
	list-style-position: outside;
	padding: 0px 0px;
}

li {
	list-style-position: outside;
	padding: 0px 0px;

}


th {
	font-family: verdana, arial;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #4aa7e0;
	padding: 2px 2px;
}


p {
	font-family: verdana, arial;
	text-align: justify;
        font-size: 10pt;
	font-weight: normal;
	font-color: black; 
}

.p {
	font-family: verdana, arial;
	text-align: left;
        font-size: 10pt;
	font-weight: normal;
	font-color: #4aa7e0;
	padding: 0px 50px; 
}


b {
	font-family: verdana, arial;
        font-size: 10pt;
	font-weight: bold;
	font-color: black; 
}


A {	font-family: verdana, arial;
        font-size: 10pt;
	font-weight: normal;
	text-decoration: underline; 
	font-color: #4aa7e0; 	
	}		




h1 {		
	font-family: verdana, arial;
	font-weight: bold;  
	font-size: 16pt;
        color: #4aa7e0;
}


h2 {		
	font-family: verdana, arial;
	font-weight: bold;  
	font-size: 12pt;
        color: #4aa7e0;
}


h5 {		
	font-family: verdana, arial;
	font-weight: bold;  
	font-size: 9pt;
        color: #ffffff;
	background-color: #4aa7e0;
	padding: 0px 2px;
	width: 200px;
	margin-bottom: 0px; 
}


h6 {		
	font-family: verdana, arial;
	font-weight: bold;  
	font-size: 9pt;
        color: #ffffff;
	background-color: #4aa7e0;
	padding: 0px 2px;
	width: 100%;
	margin-bottom: 0px; 
}



pre {
	font-size: 9pt;
	padding: 10px;
	background-color: #4aa7e0;
	border: 1px solid #4aa7e0;
}

.clsTopLink {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color:white;
}

.clsCMOn {
	font-family: verdana, arial;
	color: white;
	font-size : 10px;
	font-weight: bold;
	text-decoration : none;
        padding: 2px 2px;
}

.clsCMOver {
	font-family: verdana, arial;
	color: white;
	font-size : 10px;
	font-weight: bold;
	text-decoration : none;
        padding: 2px 2px;
}
</style>